@charset "UTF-8";
/* CSS Document */

#P5{


}

#P1{

/*background:url(../images/index_06.png);
opacity:1;*/

}

#menu_haut {

width:1237px;
height:64px;
margin: 0px 0px;
background-color:#ffffff;

}
#menu_horizontal{
width:1169px;
height:64px;
margin:0px 34px;
background: -moz-linear-gradient(90deg,  #333333 0%, #666666 100%);
 background: -webkit-gradient(linear, bottom, top, color-stop(0%,#333333), color-stop(100%,#666666));
 background: -o-linear-gradient(90deg,  #333333 0%,#666666 100%);
 background: -ms-linear-gradient(90deg,  #333333 0%,#666666 100%);
 background: linear-gradient(90deg, #333333 0%,#666666 100%);
 background: -webkit-linear-gradient(90deg,  #333333 0%,#666666 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#666666',GradientType=1 );

}

#menu_horizontal ul {
list-style:none;
 margin:0px -40px;;

 }


p {
 display:block;
 float:left;   
 height: 42px;
 margin:0px 0px;
 padding-top:22px;
 cursor: pointer;
 text-align:center;
 font-family:Arial, Helvetica, sans-serif;
 font-size: 16px;
 font-weight:inherit;
 color:#FFFFFF;
 text-decoration:none;


 }
 
p:hover  {

 display:block;
 float:left;   
 height:42px;
 margin:0px 0px;
 background: #669900;
 background: -moz-linear-gradient(90deg,  #689b00 0%, #99cc00 100%);
 background: -webkit-gradient(linear, bottom, top, color-stop(0%,#689b00), color-stop(100%,#99cc00));
 background: -o-linear-gradient(90deg,  #689b00 0%,#99cc00 100%);
 background: -ms-linear-gradient(90deg,  #689b00 0%,#99cc00 100%);
 background: linear-gradient(90deg, #689b00 0%,#99cc00 100%);
 background: -webkit-linear-gradient(90deg,  #689b00 0%,#99cc00 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#689b00', endColorstr='#99cc00',GradientType=1 );
 text-decoration:none;
 
}  

p.current
{

 display:block;
 float:left;   
 height:42px;
 margin:0px 0px;
 background: #669900;
 background: -moz-linear-gradient(90deg,  #689b00 0%, #99cc00 100%);
 background: -webkit-gradient(linear, bottom, top, color-stop(0%,#689b00), color-stop(100%,#99cc00));
 background: -o-linear-gradient(90deg,  #689b00 0%,#99cc00 100%);
 background: -ms-linear-gradient(90deg,  #689b00 0%,#99cc00 100%);
 background: linear-gradient(90deg, #689b00 0%,#99cc00 100%);
 background: -webkit-linear-gradient(90deg,  #689b00 0%,#99cc00 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#689b00', endColorstr='#99cc00',GradientType=1 ); font-size: 17px;
 text-decoration:none;
 cursor:auto;
}  


p a {
    color:#ffffff;
	text-decoration: none ;
}


p a:hover {
	color:#ffffff;
	text-decoration: none;
}

#p2 a {
    color:#689b00;
	text-decoration: none ;
}


#p2 a:hover {
	color:#333333;
	text-decoration: none;
}


#contactus input {
	width: 250px;
	height: 30px;
    border: 1px;
	border-style:solid;
	border-color:#99cc00;
	padding: 2px 2px 0px 10px;
	margin: 10px 0px 0px -30px;
 
 background: #669900;
 
 /*background: -moz-linear-gradient(90deg,  #0099cc 0%, #00ccff 100%);
 background: -webkit-gradient(linear, bottom, top, color-stop(0%,#0099cc), color-stop(100%,#00ccff));
 background: -o-linear-gradient(90deg,  #0099cc 0%,#00ccff 100%);
 background: -ms-linear-gradient(90deg,  #0099cc 0%,#00ccff 100%);
 background: linear-gradient(90deg, #0099cc 0%,#00ccff 100%);
 background: -webkit-linear-gradient(90deg,  #0099cc 0%,#00ccff 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0099cc', endColorstr='#00ccff',GradientType=1 );*/
 
    font-family:"Century Gothic";
  	font-size: 18px;
	color:#ffffff;
}

#contactus textarea
{
    width: 500px;
	height: 200px;
    border: 1px;
	border-style:solid;
	border-color:#99cc00;
	padding: 2px 2px 0px 10px;
	margin: 10px 0px 0px -30px;
 
 background: #669900;
 /*background: -moz-linear-gradient(90deg,  #0099cc 0%, #00ccff 100%);
 background: -webkit-gradient(linear, bottom, top, color-stop(0%,#0099cc), color-stop(100%,#00ccff));
 background: -o-linear-gradient(90deg,  #0099cc 0%,#00ccff 100%);
 background: -ms-linear-gradient(90deg,  #0099cc 0%,#00ccff 100%);
 background: linear-gradient(90deg, #0099cc 0%,#00ccff 100%);
 background: -webkit-linear-gradient(90deg,  #0099cc 0%,#00ccff 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0099cc', endColorstr='#00ccff',GradientType=1 );*/
 
    font-family:"Century Gothic";
  	font-size: 18px;
	color:#ffffff;
}


#contactus input[type=submit] {
    width: 250px;
    height: 30px;
	padding: 0px 0px;
	margin: 0 0 0 0;
	font-family:"Century Gothic";
	font-size:16px;
	border: 1px;
	border-style:solid;
	border-color:#666666;
	
	background: #cccccc;
 	background: -moz-linear-gradient(90deg,  #333333 0%, #999999 100%);
 	background: -webkit-gradient(linear, bottom, top, color-stop(0%,#333333), color-stop(100%,#999999));
 	background: -o-linear-gradient(90deg,  #333333 0%,#999999 100%);
 	background: -ms-linear-gradient(90deg,  #333333 0%,#999999 100%);
 	background: linear-gradient(90deg,  #333333 0%,#999999 100%);
 	background: -webkit-linear-gradient(90deg,  #333333 0%,#999999 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#999999',GradientType=1 );

	cursor: pointer;
}

#contactus input[type=reset] {
	width: 250px;
    height: 30px;
	padding: 0px 0px;
	margin: 5px 0 0 0;
	font-family:"Century Gothic";
	font-size:16px;
	border: 1px;
	border-style:solid;
	border-color:#666666;
	
	background: #cccccc;
 	background: -moz-linear-gradient(90deg,  #333333 0%, #999999 100%);
 	background: -webkit-gradient(linear, bottom, top, color-stop(0%,#333333), color-stop(100%,#999999));
 	background: -o-linear-gradient(90deg,  #333333 0%,#999999 100%);
 	background: -ms-linear-gradient(90deg,  #333333 0%,#999999 100%);
 	background: linear-gradient(90deg,  #333333 0%,#999999 100%);
 	background: -webkit-linear-gradient(90deg,  #333333 0%,#999999 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#999999',GradientType=1 );

	cursor: pointer;
}


#contactus input[type=submit]:hover {
	
	border-color:#666666;
	
	background: #cccccc;
 	background: -moz-linear-gradient(90deg,  #999999 0%, #333333 100%);
 	background: -webkit-gradient(linear, bottom, top, color-stop(0%,#999999), color-stop(100%,#333333));
 	background: -o-linear-gradient(90deg,  #999999 0%,#333333 100%);
 	background: -ms-linear-gradient(90deg,  #999999 0%,#333333 100%);
 	background: linear-gradient(90deg,  #999999 0%,#333333 100%);
 	background: -webkit-linear-gradient(90deg,  #999999 0%,#333333 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#333333',GradientType=1 );

	cursor: pointer;
}

#contactus input[type=reset]:hover {
	
	border-color:#666666;
	
	background: #cccccc;
 	background: -moz-linear-gradient(90deg,  #999999 0%, #333333 100%);
 	background: -webkit-gradient(linear, bottom, top, color-stop(0%,#999999), color-stop(100%,#333333));
 	background: -o-linear-gradient(90deg,  #999999 0%,#333333 100%);
 	background: -ms-linear-gradient(90deg,  #999999 0%,#333333 100%);
 	background: linear-gradient(90deg,  #999999 0%,#333333 100%);
 	background: -webkit-linear-gradient(90deg,  #999999 0%,#333333 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#333333',GradientType=1 );

	cursor: pointer;
}

h1
{
 display:block;
 padding-top:25px;
 margin-left: 20px;
 font-family: "Century Gothic";
 font-size: 18px;
 font-weight: bold;
 color:#000000;
 }


h10
{
 display:block;
 float:left;
 margin-top: -48px;
 margin-left: 43px;
 font-family: "Century Gothic";
 font-weight:normal;
 font-size: 18px;
 color:#333333;

 }  
 
 h2
{
 display:block;
 padding-top:25px;
 margin-left: 20px;
 font-family: "Century Gothic";
 font-size: 24px;
 font-weight:normal;
 color:#333333;
 }
 
 h11
{
 display:block;
 float:inherit;
 font-family: "Century Gothic";
 text-align:center;
 font-weight:normal;
 font-size: 18px;
 color:#333333;

 }  

/*
#monmenu {

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	width:139px;
	height:64px;
	margin-left:0px;
}




#monmenu ul {
   
   list-style:none;
   	margin-left:0px;
	margin-bottom:0px;
	margin-right:0px;
	margin-top:0px;
	padding:0px;
    
	/*PADDING-RIGHT: 0px; 
	DISPLAY:none; 
	PADDING-LEFT: 0px;  
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px;
	PADDING-TOP: 64px; 
	POSITION: absolute; 
	TOP: 0px;

	
}

#monmenu li {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 5px; 
	MARGIN: 0px; 
	WIDTH: 139px; 
	PADDING-TOP: 0px; 
	LIST-STYLE-TYPE: none; 
	POSITION: relative;
	BACKGROUND-COLOR:#333333;
}

/*#monmenu.niveau1 li {
width:228px;
height:33px;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
}

#monmenu li:hover {
	BACKGROUND-COLOR: #679a00;
	

}
#monmenu li.sfhover {
	BACKGROUND-COLOR: #679a00;
}
#monmenu li A {
    color:#FFFFFF;
	TEXT-DECORATION: none;
}
#monmenu li:hover ul.niveau2 {
	DISPLAY: block;
}
#monmenu li li:hover ul.niveau3 {
	DISPLAY: block
}
#monmenu li.sfhover ul.niveau2 {
	DISPLAY: block
}
#monmenu li li.sfhover ul.niveau3 {
	DISPLAY: block
}
#monmenu li.plus {
	BORDER-BOTTOM: #b0b0b0 1px solid; BACKGROUND-REPEAT: no-repeat
}


#menu_gauche {

width:228px;
height:397px;
margin:0
}*/


/* 

Menu Produits

*/
#menu_vertical {
width: 139px;
height: 64px;
margin-left:533px;
margin-top:0px;
}

#menu_vertical ul {
list-style:none;
margin:0px;
padding:0px;

}

#menu_vertical .niveau1 li {
width:190px;
height:33px;
}

#menu_vertical a {
height:33px;
display:block;
text-decoration:none;
border-top:0px solid #666666;
}

/*
#menu_vertical .niveau1 a {
height:33px;
color:#fff;
background-color:#3366cc;
padding-left:10px;
padding-top:10px;
}
*/
#menu_vertical .niveau2 li {
height:25px;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
clear:left;
}

#menu_vertical .niveau2 a {
height:25px;
color:#fff;
background-color:#333333;
padding-left:10px;
padding-top:5px;
border-top:1px solid #666666;

}

#menu_vertical .niveau3 a {
height:25px;
color:#fff;
background-color:#333333;
padding-left:10px;
padding-top:5px;
border-top:1px solid #666666;

}

#menu_vertical .niveau1 a:hover,.niveau2 a:hover,.niveau3 a:hover{
background-color:#669900;
}

#menu .niveau1 li.niveau2:hover,#menu_vertical li:hover .niveau2,#menu_vertical .niveau2 {
top:auto;
margin: 64px 0 0 0px;
}

#menu_vertical .niveau2 li:hover .niveau3,#menu .niveau2 .niveau3 li.niveau2:hover {
top:auto;
margin: -31px 0 0 190px;
}

/*.niveau3,.niveau2 {
border-left: 1px solid #fff;
border-right: 1px solid #fff;
}*/

#menu_vertical .niveau2,#menu_vertical .niveau1 .niveau2 .niveau3 {
position:absolute;
top:-9999em;
}
/*-----------------------------------------*/

a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}